body{
	background: #000 url(../new-images/background-texture.jpg) 50% 0 no-repeat;
	padding: 5px 0 0;
	font: 12px/1.5em Arial, Helvetica, sans-serif;
}
#wrap-container,
#wrap-footer{
	width:904px;
	padding: 0 18px;
	background: url(../new-images/content-shadow.png) 50% 0 repeat-y;
	margin: 0 auto;
}
#container{
	background: #ffffff url(../new-images/header-background.jpg) 0 0 no-repeat;
}
.beige-layout #container{
	background: #eee4c5 url(../new-images/header-background.jpg) 0 0 no-repeat;
}
#header{
	height: 162px;
	position: relative;
}
.top-row{
	background: url(../new-images/top-row-background.png) 0 0 repeat-x;
	height: 32px;
	padding: 5px 0 0;
}
.top-row p{
	font: 12px/32px "Trajan Pro", "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	color: #edc952;
	padding: 0;
	margin: 0;
	height: 32px;
}
.fr .top-row p{font-size:12px;letter-spacing: -1px;}
.es .top-row p{font-size:13px;letter-spacing: -1px;}

.top-row p *{vertical-align: middle;}
.top-row .big{
	font-size: 28px;
	line-height: 32px;
	vertical-align: middle;}
.top-row .big .sup{
	font-size: 12px;
	line-height: 2px;
	vertical-align: super;}
.fr .top-row .big{font-size: 28px;}
#header .logo{
	width: 904px;
	height: 123px;
}
.top-search{
	position: absolute;
	z-index: 50;
	bottom: 6px;
	right: 36px;
	color: #ffffff;
}
.top-search input{
	width: 167px;
	height: 16px;
	font: 12px/16px Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	padding: 0;
}
#content, .home-layout #content{padding: 70px 0 0;}

.white-layout #content, .beige-layout #content{padding: 45px 0 0;}
.home-layout #content{background: url(../new-images/home-layout-background.png) 0 0 no-repeat;}
.white-layout #content{background: url(../new-images/white-layout-background.png) 0 0 no-repeat;}
.beige-layout #content{background: url(../new-images/beige-layout-background.png) 0 0 no-repeat;}

#content .page{
	min-height: 500px;
	height: auto!important;
	height: 500px;}
.white-layout #content .page{	padding: 0 20px;}

.three-col{
	float: left;
	width: 261px;
	padding: 0 20px;}
.three-col h2{
	text-align: center;	
}
.three-col p{
	text-align: justify;
	padding: 5px 0;
}
.three-col center{
	min-height: 80px;
	height: auto!important;
	height: 80px;
	padding: 10px 0;
}
#footer{
	background: #5f2a2d url(../new-images/logo-footer.png) 0 0 no-repeat;
	height: 48px;
   padding: 25px 0 0 90px;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
#footer .copyright{
	float: left;
	width: 550px;
}
#footer .design{
	float: right;
	width: 250px;
}
a:link, a:visited{
	color: #000000;
	font-size: 14px;
	font-weight: bold;}
a:hover{	text-decoration: none;}
a.footerlink:link, a.footerlink:visited, a.footerlink:hover {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
h2{
	font: bold 16px/1.5em "Trajan Pro", "Times New Roman", Times, serif;
	text-transform: uppercase; 
	padding: 10px 0;
}
.content-frame h1{
	padding: 20px 0;
}
.clear{
	clear: both;
}

#mainmenu{
	height:40px;
	padding: 0 47px;
}
 .content-frame{
 	position: relative;
 	margin: 0 auto; 
 	width:782px;
 	overflow: hidden;
 	padding-bottom: 40px;
}
.text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}
.cross-list{
	list-style: none;
	margin: 0;
	padding: 0;}
.cross-list li{
	background: url(/imgs/english/bullet2.gif) 0 0 no-repeat;
	padding: 2px 0 2px 40px;
}
.cross-list li ul li{
	list-style-type: circle;
	list-style-position: inside;
	padding: 2px 0;
	background: none;
}